## python-betterproto 2.0.0b7

=== debian/changelog ===
python-betterproto (2.0.0b7-2) unstable; urgency=medium

  * Mark protoc-betterproto as Multi-Arch: foreign.
  * Fix d/copyright typo, suggested by Thorsten Alteholz.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Jan 2025 01:50:53 +0100

python-betterproto (2.0.0b7-1) unstable; urgency=medium

  * Initial release. (Closes: #1090902)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Dec 2024 19:17:25 +0100
