=== debian/control ===
Source: python-betterproto
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/danielgtaylor/python-betterproto
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 black,
 pybuild-plugin-pyproject,
 python3-all,
 python3-dateutil,
 python3-grpclib,
 python3-isort,
 python3-jinja2,
 python3-poetry-core,
 python3-pydantic,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-betterproto.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-betterproto
Rules-Requires-Root: no

Package: python3-betterproto
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Better Protobuf / gRPC Support for Python (Python library)
 This project aims to provide an improved experience when using
 Protobuf / gRPC in a modern Python environment by making use of
 modern language features and generating readable, understandable,
 idiomatic Python code. It will not support legacy features or
 environments (e.g. Protobuf 2). The following are supported:
 .
  - Protobuf 3 & gRPC code generation
    - Both binary & JSON serialization is built-in
  - Python 3.7+ making use of:
    - Enums
    - Dataclasses
    - `async`/`await`
    - Timezone-aware `datetime` and `timedelta` objects
    - Relative imports
    - Mypy type checking
  - Pydantic Models generation
 .
 This package contains the Python library.

Package: protoc-betterproto
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Better Protobuf / gRPC Support for Python (command-line tools)
 This project aims to provide an improved experience when using
 Protobuf / gRPC in a modern Python environment by making use of
 modern language features and generating readable, understandable,
 idiomatic Python code. It will not support legacy features or
 environments (e.g. Protobuf 2). The following are supported:
 .
  - Protobuf 3 & gRPC code generation
    - Both binary & JSON serialization is built-in
  - Python 3.7+ making use of:
    - Enums
    - Dataclasses
    - `async`/`await`
    - Timezone-aware `datetime` and `timedelta` objects
    - Relative imports
    - Mypy type checking
  - Pydantic Models generation
 .
 This package contains the command-line tool protoc-gen-python_betterproto.
